package com.sw.mes.yb.seed.service;

import com.sw.mes.core.base.BaseService;
import com.sw.mes.yb.seed.entity.SeedPlanOrder;

import java.util.List;

public interface SeedPlanOrderService  extends BaseService<SeedPlanOrder> {
    //根据编码获取计划单
    SeedPlanOrder findByCode(String planCode);
    //查询正常的计划单
    List<SeedPlanOrder> findNormalOrder();
}
